On Saturday, 5 August 2017 at 22:43:31 UTC, WebFreak001 wrote:
You might remember the blog post from a while back about workspace-d and serve-d, I just released a beta version on the visual studio marketplace that allows you to try out the latest features of serve-d. Note that this version might easily break in the future, but for the next few days I am trying to gain some feedback. If you are a user of code-d and if you want to try out the new version please uninstall code-d and install code-d-beta


I'm getting this error: "Could not initialize dub. Falling back to limited functionality!". I don't get this error in the other version and dub is installed: DUB version 1.4.0, built on Jul 19 2017.


Reply via email to